/*=======================================================
 CSS Document for Balladonia Hotel Motel
=======================================================*/

@import url("global.css");

.hidden { display: none; }
.show { display: block; visibility: visible; }

/*=============================================================
	Main layout
=============================================================*/

.bg-repeat { width: 100%; height: 100%; display: block; background: url('../images/core/bg-text.jpg') repeat-y 50% 0; }
.bg-wrap { width: 100%; height: 100%; display: block; background: url('../images/core/bg-wrap2.jpg') no-repeat 50% 0; }
#container { width: 990px; height: auto; display: block; margin: 0 auto; background: transparent; clear: both; }
.bg-repeat:after, .bg-wrap:after, #container:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/*=============================================================
	Header - nav + logo + banner
=============================================================*/

#header { width: 990px; height: 390px; float: left; display: block; clear: both; }
span#callus { background: url('../images/core/callus.gif') no-repeat 0 0; display: block; height: 50px; width: 990px; float: left; clear: both; margin: 0; text-indent: -9999em; line-height: 0; }
#logo { width: 295px; height: 275px; float: left; background: url('../images/core/logo.jpg') no-repeat 0 0; text-indent: -9999em; }
#banner-area { width: 745px; height: 340px; float: left; margin-right: -50px; position: relative; z-index: 20; overflow: hidden; }
#banner-area ig { display: block; width: 745px; height: 340px; float: left; line-height: 0; }

/*navigation*/
ul#nav { width: 940px; height: 65px; display: block; float: left; position: relative; z-index: 50; margin: -65px 0 65px 0; padding: 0 0 0 50px; clear: both; background: url('../images/nav/bg-nav.png') no-repeat 0 0; }
ul#nav li { display: inline; margin-right: 15px; position: relative; height: 65px; float: left; }
ul#nav a { height: 65px; overflow: hidden; text-indent: -9999em; display: block; float: left; }
ul#nav a:hover { background-position: 0 -65px!important; }
ul#nav ul { position: absolute; top: 100%; display: block; width: 150px; height: auto!important; left: -9999em; margin: 0!important; padding: 0!important; background-image: none!important; }
ul#nav ul li { margin: 0!important; height: auto!important; clear: both; display: block; border-bottom: 1px solid #fff; }
ul#nav ul a { width: 140px; height: 30px!important; padding: 0 5px; line-height: 30px; text-indent: 0!important; text-align: center!important; font-size: 1.5em; font-family: "MyriadProSemiboldItalic"; color: #99c8e9; background-color: #055ba1; text-decoration: none; }
ul#nav ul a:hover { background-color: #f1e003; color: #000; text-decoration: none; }

ul#nav li:hover ul, ul#nav li.over ul { left: -10px; top: 42px; }
ul#nav li.over a.onsection { background-position: 0 -65px!important; }

a#navhome { background: url('../images/nav/home.png') no-repeat 0 0; width: 50px; }
a#navhistory { background: url('../images/nav/history.png') no-repeat 0 0; width: 130px; }
a#navbp { background: url('../images/nav/bp.png') no-repeat 0 0; width: 105px; }
a#navaccommodation { background: url('../images/nav/accommodation.png') no-repeat 0 0; width: 110px; }
a#navfacilities { background: url('../images/nav/facilities.png') no-repeat 0 0; width: 65px; }
a#navcaravan { background: url('../images/nav/caravan.png') no-repeat 0 0; width: 95px; }
a#navrestaurant { background: url('../images/nav/restaurant.png') no-repeat 0 0; width: 115px; }
a#navmenus { background: url('../images/nav/menus.png') no-repeat 0 0; width: 50px; }
a#navcontact { background: url('../images/nav/contact.png') no-repeat 0 0; width: 60px; }
/*onpage*/
body#home-page a#navhome, body#history-page a#navhistory, body#bp-page a#navbp, body#accommodation-page a#navaccommodation, body#facilities-page a#navfacilities, body#caravan-page a#navcaravan,
body#restaurant-page a#navrestaurant, body#menus-page a#navmenus, body#contact-page a#navcontact { background-position: 0 -65px!important; }

/*=============================================================
	Main body - left + right
=============================================================*/

#main-contents { clear: both; width: 910px; height: auto; display: block; float: left; padding: 0 60px 0 20px; margin: 0; position: relative; z-index: 30;  }
.left-contents { float: left; display: inline; margin: 0; width: 245px; height: auto; background: #004e90 url('../images/core/bg-left.gif') no-repeat 0 0; }
.right-contents { width: 635px; height: auto; float: right; margin-top: 25px; display: inline; }
body#bp-page .right-contents { background: url('../images/core/bg-bp.gif') no-repeat right 70px; margin: 0; }
.text { position: relative; z-index: 99; width: 615px; height: auto; padding: 0 10px; display: block; }

a#enquirenow { display: block; float: left; text-indent: -9999em; margin: 40px 25px 45px 25px; overflow: hidden; width: 190px; height: 50px; text-decoration: none; background: url('../images/core/cta-enquiry.gif') no-repeat 0 0; }
a#enquirenow:hover { background-position: -190px 0!important; }
.left-contents h2 { color: #fff; display: block; height: 25px; margin: 0; text-indent: 32px; }
ul#subnav { width: 245px; height: auto; display: block; clear: both; float: left;  }
ul#subnav li { width: 245px; height: 30px; display: block; margin: 0; float: left; font-size: 1em; }
ul#subnav li a { height: 24px; overflow: hidden; width: 185px; display: block; padding: 6px 30px 0 30px; font-size: 1.3em; color: #fff; background: url('../images/nav/bg-sidenav.gif') no-repeat 0 0; text-decoration: none; }
ul#subnav li a:hover { background-position: 0 -30px!important; color: #000; text-decoration: none; }
a#cta-caravanpark { background: url('../images/core/cta-caravan.jpg') no-repeat 0 0; display: block; float: left; text-indent: -9999em; margin: 30px 12px 15px 12px; overflow: hidden; width: 220px; height: 115px; text-decoration: none; }
a#cta-nullarbor { background: url('../images/core/cta-nullarbor.jpg') no-repeat 0 0; display: block; float: left; text-indent: -9999em; margin: 0 12px 30px 12px; overflow: hidden; width: 220px; height: 115px; text-decoration: none; }
a#cta-contact { background: url('../images/core/cta-contact.gif') no-repeat 0 0; display: block; float: left; text-indent: -9999em; margin: 0 35px; overflow: hidden; width: 155px; height: 44px; text-decoration: none; }
body.room1 a#sub1, body.room2 a#sub2, body.room3 a#sub3, body.room4 a#sub4, body.room15 a#sub5 { background-position: 0 -30px!important; color: #000; text-decoration: none; }

#calls-to-action { width: 635px; display: block; float: left; clear: both; height: 230px; margin-top: -25px; }
#calls-to-action a { display: inline; float: left; text-indent: -9999em; margin: 0; height: 200px; text-decoration: none; }
a#cta-history { background: url('../images/core/cta-visitmuseum.gif') no-repeat 0 0;  width: 400px; }
a#cta-bp { background: url('../images/core/cta-bp.gif') no-repeat 0 0; width: 235px; }

ul.listings { width: 635px; height: auto; display: block; float: left; }
ul.listings li { width: 180px; height: 180px; display: inline; float: left; padding: 5px; background: url('../images/core/bg-listing.jpg') no-repeat 0 0; margin: 0 10px 20px 10px; font-size: 1em; text-align: center!important; }
ul.listings li:hover { background-position: 0 -190px; }
ul.listings li h3 { text-align: center; color: #fff; margin: 5px 0; }
ul.listings li img { width: 165px; height: 120px; margin: 0 auto; text-align: center; line-height: 0; margin-bottom: 5px; }
ul.listings li a { font-size: 1.2em; color: #f28d16!important; text-decoration: none; }
ul.listings li:hover a, ul.listings li a:hover { color: #000!important; text-decoration: underline; }

/*menus*/
ul.menus , ul.menus ul { list-style: none; display: block; width: 615px; height: auto; padding: 0; float: left; clear: both; }
ul.menus a { text-decoration: none; }
ul.menus li, ul.menus li li { font-size: 1em; width: 615px; clear: both; margin: 0; padding: 0; display: block; float: left; list-style: none; }
ul.menus li h2 { display: block; width: 615px; margin: 0 0 10px 0; border-bottom: 1px dotted #CCAA97; padding-bottom: 3px; }
ul.menus ul { width: 615px; padding-top: 35px; margin-left: 20px; position: relative; margin-top: -35px; }
ul.menus li li { width: 615px; }
ul.menus li li h3 { font-weight: normal; margin: 0!important; border-bottom: 1px dotted #CCAA97; padding-bottom: 3px; }
ul.menus li li h4 { font-weight: bold; color: #000!important; margin: 0 0 8px -10px; font-size: 1.3em; border-bottom: 1px dotted #CCAA97; padding-bottom: 3px; }
ul.menus li li p.desc { color: #666!important; margin-bottom: 8px!important; }
ul.menus li li table { width: 615px; padding: 0; height: auto; display: block; float: left; clear: both; border: 0; margin-bottom: 15px; }
ul.menus li li td { width: 400px; vertical-align: top; padding: 2px 5px; font-size: 1.2em; border-bottom: 1px dotted #E4C9B9; }
ul.menus li li td p { color: #000; font-weight: bold; font-size: 1em!important; margin: 0!important; }
ul.menus li li td p span { color: #666!important; font-weight: normal!important; }
ul.menus li li td.prices { width: 140px!important; text-align: right!important; color: #000; }
ul.menus li li td.prices p { text-align: right!important; font-size: 1em!important; margin: 0!important; width: 60px; display: inline-block; }
ul.menus b { color: #000; }
ul.menus p { margin: 5px 0; }
.pdf { background: url('../images/core/icon-pdf.gif') no-repeat 0 2px; height: 20px; vertical-align: middle; padding-left: 24px; }

/* page title */
body#home-page h1 { background: url('../images/titles/h1-home.gif') no-repeat 0 0; height: 70px; }
body#history-page h1 { background: url('../images/titles/h1-history.gif') no-repeat 0 0; }
body#history-page.museum h1 { background: url('../images/titles/h1-history2.gif') no-repeat 0 0; }
body#bp-page h1 { background: url('../images/titles/h1-bp.gif') no-repeat 0 0; margin-top: 25px; }
body#accommodation-page h1 { background: url('../images/titles/h1-accommodation.gif') no-repeat 0 0; }
body.room1 h1 { background: url('../images/titles/h1-accommodation1.gif') no-repeat 0 0!important; }
body.room2 h1 { background: url('../images/titles/h1-accommodation2.gif') no-repeat 0 0!important; }
body.room3 h1 { background: url('../images/titles/h1-accommodation3.gif') no-repeat 0 0!important; }
body.room4 h1 { background: url('../images/titles/h1-accommodation4.gif') no-repeat 0 0!important; }
body.room5 h1 { background: url('../images/titles/h1-accommodation5.gif') no-repeat 0 0!important; }
body#facilities-page h1 { background: url('../images/titles/h1-facilities.gif') no-repeat 0 0; }
body#caravan-page h1 { background: url('../images/titles/h1-caravan.gif') no-repeat 0 0; }
body#restaurant-page h1 { background: url('../images/titles/h1-restaurant.gif') no-repeat 0 0; }
body#menus-page h1 { background: url('../images/titles/h1-menus.gif') no-repeat 0 0; }
body#contact-page h1 { background: url('../images/titles/h1-contact.gif') no-repeat 0 0; }
body#privacy-page h1 { background: url('../images/titles/h1-privacy.gif') no-repeat 0 0; }

/*=============================================================
	Footer
=============================================================*/

#footer { font-size: 1em; width: 920px; height: 320px; padding: 60px 35px 0 35px ; margin: 0 auto; display: block; background: url('../images/core/bg-footer.jpg') no-repeat 0 0; clear: both; }
#footer #contact-details { width: 345px; height: auto; float: left; display: inline; margin: 100px 55px 0 20px; }
#footer #contact-details h2 { display: block; height: 30px; text-indent: -9999em; background: url('../images/titles/title-contact.gif') no-repeat; margin: 0; }
#contact-details ul { width: 345px; height: auto; display: block; }
#contact-details ul li { width: 170px; display: inline; float: left; color: #fff; font-weight: normal; font-size: 1.2em; line-height: 16px; }
#contact-details a { color: #f28d16!important; }
#footer #credits { width: 500px; height: auto; float: right; display: inline; }
#credits .footer-img { width: 500px; height: 150px; overflow: hidden; background: url('../images/core/img-footer01.jpg') no-repeat 0 0; clear: both; float: left; display: block; margin: 0; }
#credits span { font-size: 1.2em; float: left; margin-top: 8px; color: #fff; }
a#bookmark { background: url('../images/core/bookmark.gif') no-repeat 0 10px; width: 100px; height: 30px; margin: 0 20px; display: inline; float: left; text-decoration: none; text-indent: -9999em; }
a#hub { background: url('../images/core/logo-hub.gif') no-repeat 0 0; width: 110px; height: 30px; margin: 0; display: inline; float: right; text-decoration: none; text-indent: -9999em; }
#footer p { width: 920px; clear: both; display: block; padding: 30px 0 20px 20px; margin: 0; color: #72371f; }
#footer ul#affiliates { width: 930px; height: 70px; display: block; margin: 0 0 0 -10px; }
ul#affiliates li { height: 60px; display: inline; float: left; margin: 0 6px; }
ul#affiliates li a { height: 60px; overflow: hidden; text-indent: -9999em; display: block; float: left; }
a#pier21 { background: url('../images/affiliates/pier21.jpg') no-repeat 0 0; width: 60px; }
a#rottnest { background: url('../images/affiliates/rottnest.jpg') no-repeat 0 0; width: 130px; }
a#karratha { background: url('../images/affiliates/karratha.jpg') no-repeat 0 0; width: 175px; }
a#tradewinds { background: url('../images/affiliates/tradewinds.jpg') no-repeat 0 0; width: 155px; }
a#sandalford { background: url('../images/affiliates/sandalford.jpg') no-repeat 0 0; width: 145px; }
a#norfolk { background: url('../images/affiliates/norfolk.jpg') no-repeat 0 0; width: 90px; }
a#norseman { background: url('../images/affiliates/norseman.jpg') no-repeat 0 0; width: 85px; }
#footer strong { color: #f5cd60; }
#footer a { color: #72371f; text-decoration: none;}
#footer a:hover { color: #72371f; text-decoration: underline;}


/*=======================================================
 End of CSS Document for 
=======================================================*/